MediaWiki:Vector-2022.css: Unterschied zwischen den Versionen

Aus BlueX
Zur Navigation springen Zur Suche springen
Gerard (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „#footer-icons .footer-icon[src$="banner-cc.png"] { margin-left: 8px; }“
 
Gerard (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
#footer-icons .footer-icon[src$="banner-cc.png"] {
.vector-footer-icons .mw-footer-icon img[src$="banner-cc.png"] {
     margin-left: 8px;
     margin-left: 8px;
}
}

Version vom 20. Mai 2026, 13:46 Uhr

.vector-footer-icons .mw-footer-icon img[src$="banner-cc.png"] {
    margin-left: 8px;
}